/* ===============================================### 
可変設定
###=============================================== */
.lp_container {
  /*デザインの値*/
  --pc-width: 1400;/*PCデザイン幅*/
  --sp-width: 750;/*SPデザイン幅*/
  --pc-artboard-width: 750;/*SP共通デザイン幅*/
  --sp-artboard-width: 750;/*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio));/*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1);/*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_container {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_container {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_container {
  --ratio: 1; /* 比率は1（変わらない） */
  --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}



/* ===============================================### 
初期設定
###=============================================== */
#Wrap {
  max-width: 100%;
}

.categorylist--bottom {
  margin-top: 0;
}

.noe260323{
  --font-ja: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  --font-en: "adobe-garamond-pro", serif;
  --font-en02: "filmotype-yale", sans-serif;
  font-style: normal;
  --fw-thin: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semi-bold: 600;
  --fw-bold: 700;
  --color-black: #000000;
  --color-white: #FFFFFF;
  color: #000000;
  background-color: #fefbf2;
  overflow: clip;
}

.noe260323 img,
.noe260323 svg{
  width: 100%;
  height: auto;
}

@font-face {
  font-family: "font-didot";
  src: url(../font/TheanoDidot-Regular.ttf) format("truetype"),;
}

/* ===========### PC版用設定 ###=========== */
@media screen and (min-width: 768px) {
  .noe260323 .image-bg{
    background-color: #fff;
  }

  .noe260323 .image-bg a:hover{
    opacity: 0.7;
  }

  .noe260323 .pc-visible{
    display: block;
  }

  .noe260323 .sp-visible{
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1399px) {
  #Wrap {
    padding-top: 0;
  }
}


/* ===========### SP版用設定 ###=========== */
@media screen and (max-width: 767px) {
  .noe260323{
    overflow: clip;
  }

  .noe260323 .pc-visible{
    display: none;
  }

  .noe260323 .sp-visible{
    display: block;
  }
}



/* ===============================================### 
アニメーション設定
###=============================================== */
/************** fade **************/
.noe260323 .js-fade-in{
  opacity: 0;
  transition: opacity 2.5s ease, transform 2.5s ease;
}

.noe260323 .js-fade-in.show{
  opacity: 1;
}

/************** drop-in **************/
.noe260323 .js-drop-in {
  opacity: 0;
  -webkit-transform: translate(20px, 50px) rotate(2deg);
  transform: translate(20px, 50px) rotate(2deg);
  -webkit-transition: 1s;
  transition: 1s;
}

.noe260323 .js-drop-in.drop01.show {
  opacity: 1;
  -webkit-transform: translate(0, 0) rotate(3deg);
  transform: translate(0, 0) rotate(3deg);
}

.noe260323 .js-drop-in.drop02.show {
  opacity: 1;
  -webkit-transform: translate(0, 0) rotate(-3deg);
  transform: translate(0, 0) rotate(-3deg);
}

/* .noe260323 .js-drop-in.show {
  opacity: 1;
  -webkit-transform: translate(0, 0) rotate(0deg);
  transform: translate(0, 0) rotate(0deg);
} */


/* ===============================================### 
コンテンツ共通設定
###=============================================== */
.noe260323 .center-area {
  /* width: calc(750 * var(--formula)); */
  /* margin-inline: auto; */
  /* background-color: var(--color-white); */
}

.noe260323 .content .content__inner{
  width: calc(750 * var(--formula));
  margin-inline: auto;
}

.noe260323 .grid-wrap{
  display: grid;
}

.noe260323 .flex-wrap{
  display: flex;
}

/************** text **************/
.noe260323 .section-title{
  text-align: center;
}

.noe260323 .section-title span.item{
  position: relative;
  top: calc(-20 * var(--formula));
  /* font-family: var(--font-en); */
  font-family: "font-didot";
  font-size: calc(33 * var(--formula));
  font-weight: var(--fw-regular);
  line-height: 1.2121212121;
}

.noe260323 .section-title span.num{
  font-family: var(--font-en02);
  font-size: calc(83 * var(--formula));
  font-weight: var(--fw-regular);
  line-height: 1.2048192771;
}

.noe260323 .detail-text{
  font-family: var(--font-ja);
  font-size: calc(20 * var(--formula));
  font-weight: var(--fw-regular);
  line-height: 2;
  text-align: center;
}

.noe260323 .credit{
  font-family: var(--font-en);
  font-size: calc(20 * var(--formula));
  font-weight: var(--fw-regular);
  line-height: 1.75;
  font-feature-settings: "palt";
  letter-spacing: 0.035em;
  letter-spacing: 0;
  white-space: nowrap;
}

.noe260323 .credit a{
  display: inline-block;
  text-decoration: underline;
  text-decoration-skip-ink: none;
}

.noe260323 .credit a.link-disable{
  margin: 0;
}

/************** image **************/
.noe260323 .decoration-image{
  position: absolute;
  z-index: 1;
  pointer-events: none;
}

/* ===========### responsive ###=========== */
/************** layout **************/
/*** PC ***/
/* @media screen and (min-width: 768px) {
  .noe260323 .main-wrap.grid-wrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr calc(750 * var(--formula)) 1fr;
  }

  .noe260323 .left-area {
    position: sticky;
    grid-column: 1;
    top: 0;
    height: 100vh;
    display: grid;
    place-content: center;
  }

  .noe260323 .center-area {
    position: relative;
    grid-column: 2;
  }

  .noe260323 .right-area {
    position: sticky;
    grid-column: 3;
    top: 0;
    height: 100vh;
    display: grid;
    place-content: center;
  }

  .noe260323 .fixed_link {
    width: calc(142 * var(--formula_pc));
  }

  .noe260323 .fixed_title {
    width: calc(224 * var(--formula_pc));
  }
} */


/* ===============================================### 
MV
###=============================================== */
.noe260323 .mv{
}

.noe260323 .mv__inner{
  width: calc(750 * var(--formula));
  margin-inline: auto;
}

/************** image **************/
.noe260323 .mv__image{
}


/* ===============================================### 
lead-area
###=============================================== */
.noe260323 .lead-area{
  margin-top: calc(134 * var(--formula));
}

.noe260323 .mv__inner{
  width: calc(750 * var(--formula));
}

/************** text **************/
.noe260323 .lead-text{
  margin-top: calc(124 * var(--formula));
  font-family: var(--font-ja);
  font-size: calc(20 * var(--formula));
  font-weight: var(--fw-regular);
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: center;
}

/************** image **************/
.noe260323 .collection-title{
  width: calc(419 * var(--formula));
  margin-inline: auto;
}

.noe260323 .lead-area .content__image{
  width: calc(400 * var(--formula));
  margin-top: calc(126 * var(--formula));
  margin-inline: auto;
}


/* ===============================================### 
コンテンツ01
###=============================================== */
.noe260323 .content01{
  margin-top: calc(182 * var(--formula));
}

.noe260323 .content01 .content__inner{
}

.noe260323 .content01 .content__item{
}

.noe260323 .content01 .content__item.item01{
  position: relative;
  width: fit-content;
  margin-inline: auto;
}

.noe260323 .content01 .content__item.item02{
  width: calc(669 * var(--formula));
  margin-top: calc(126 * var(--formula));
  margin-inline: auto;
}

.noe260323 .content01 .content__item.item03{
  position: relative;
  width: fit-content;
  margin-top: calc(134 * var(--formula));
  margin-inline: auto;
}

.noe260323 .content01 .flex-wrap{
  justify-content: space-between;
}

/************** text **************/
.noe260323 .content01 .section-title{
  margin-top: calc(134 * var(--formula));
}

.noe260323 .content01 .detail-text{
  margin-top: calc(-13 * var(--formula));
}

.noe260323 .content01 .content__item.item01 .credit{
}

.noe260323 .content01 .content__item.item03 .credit{
  position: absolute;
  top: calc(317 * var(--formula));
  right: calc(34 * var(--formula));
  z-index: 1;
}

/************** image **************/
.noe260323 .content01 .content__item.item01 .content__image{
  width: calc(450 * var(--formula));
  margin-top: calc(-8 * var(--formula));
}

.noe260323 .content01 .decoration-image{
  top: calc(-48 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  width: calc(605 * var(--formula));
}

.noe260323 .content01 .content__item.item02 .content__image.image01{
  width: calc(269 * var(--formula));
  margin-top: calc(240 * var(--formula));
}

.noe260323 .content01 .content__item.item02 .content__image.image02{
  width: calc(350 * var(--formula));
}

.noe260323 .content01 .content__item.item03 .content__image{
  width: calc(550 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260323 .content01 .content__item.item02{
    margin-top: calc(124 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ02
###=============================================== */
.noe260323 .content02{
  margin-top: calc(130 * var(--formula));
}

.noe260323 .content02 .content__inner{
}

.noe260323 .content02 .content__item{
}

.noe260323 .content02 .content__item.item01{
  width: fit-content;
  margin-top: calc(126 * var(--formula));
  margin-inline: auto;
}

.noe260323 .content02 .content__item.item02{
  width: fit-content;
  margin-top: calc(134 * var(--formula));
  margin-inline: auto;
}

/************** text **************/
.noe260323 .content02 .section-title{
}

.noe260323 .content02 .detail-text{
  margin-top: calc(-18 * var(--formula));
}

.noe260323 .content02 .content__item.item02 .credit{
  margin-top: calc(1 * var(--formula));
}

/************** image **************/
.noe260323 .content02 .content__item.item01 .content__image{
  width: calc(450 * var(--formula));
}

.noe260323 .content02 .content__item.item02 .content__image{
  width: calc(500 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260323 .content02 .content__item.item02 .credit {
    margin-top: calc(2 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ03
###=============================================== */
.noe260323 .content03{
  margin-top: calc(111 * var(--formula));
  padding-bottom: calc(130 * var(--formula));
}

.noe260323 .content03 .content__inner{
  width: calc(1400 * var(--formula_pc));
  margin-inline: auto;
}

.noe260323 .content03 .content__item{
}

.noe260323 .content03 .content__item.item01{
  position: relative;
  width: calc(750 * var(--formula));
  margin-top: calc(204 * var(--formula));
  margin-inline: auto;
}

.noe260323 .content03 .content__item.item02{
  width: fit-content;
  margin-top: calc(250 * var(--formula));
  margin-inline: auto;
}

.noe260323 .content03 .content__item.item03{
  position: relative;
  width: fit-content;
  margin-top: calc(192 * var(--formula));
  margin-inline: auto;
}

.noe260323 .content03 .content__item.item03::after{
  content: '';
  position: absolute;
  top: calc(-50 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  width: calc(600 * var(--formula));
  height: calc(850 * var(--formula));
  background-image: url('../img/content03_bg.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}

.noe260323 .content03 .content__item.item04{
  margin-top: calc(184 * var(--formula));
}

/************** slide **************/
.noe260323 .content03 .slide-wrap{
  /* width: calc(750 * var(--formula)); */
  width: calc(1400 * var(--formula_pc));
  margin-inline: auto;
  overflow: hidden;
}

/************** text **************/
.noe260323 .content03 .section-title{
}

.noe260323 .content03 .detail-text{
  margin-top: calc(-23 * var(--formula));
  line-height: 2.5;
}

/************** image **************/
.noe260323 .content03 .content__item.item01 .content__image{
  width: calc(450 * var(--formula));
  margin-top: calc(20 * var(--formula));
  margin-left: calc(200 * var(--formula));
  margin-right: auto;
}

.noe260323 .content03 .decoration-image{
  top: calc(-83 * var(--formula));
  left: calc(102 * var(--formula));
  width: calc(250 * var(--formula));
}

.noe260323 .content03 .content__item.item02 .content__image.image01{
  width: calc(400 * var(--formula));
  margin-left: calc(220 * var(--formula));
}

.noe260323 .content03 .content__item.item02 .content__image.image02{
  position: relative;
  width: calc(300 * var(--formula));
  margin-top: calc(-87 * var(--formula));
  z-index: 1;
}

.noe260323 .content03 .content__item.item03 .content__image{
  position: relative;
  width: calc(500 * var(--formula));
  z-index: 1;
}

.noe260323 .content03 .content__item.item04 .content__image{
  width: calc(666 * var(--formula));
  margin: 0 calc(17 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260323 .content03 .content__inner{
    width: calc(750 * var(--formula));
  }

  /************** slide **************/
  .noe260323 .content03 .slide-wrap{
    width: calc(750 * var(--formula));
  }

  .noe260323 .content03 .content__item.item04 .content__image{
    width: calc(350 * var(--formula));
    margin: 0 calc(13 * var(--formula));
  }
}